
/* LAYOUT */

body {
  color:#000;
	font:12px Arial, Helvetica, sans-serif;
	background-color:none;
  }
div {margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#main {
	width:980px;
	background-color:#FFF;
	text-align:left;
	margin-right:auto;
	margin-left:0;
}
#header {
	width:980px;
	height:78px;
	border-top:1px solid #CCC;
}
#nav {
	width:168px;
	float:left;
	border:1px solid #CCC;
	margin-bottom:15px;
}
#content {
	width:795px;
	float:left;
	margin-left:15px;
}

.mainWidth{
    width:980px;    
}


/* 2 column */
#pr_leftcol {
	width:468px;
	float:left;
}

#pr_leftcol ul {
	list-style-type: disc;  
	list-style-position: outside;
	margin-left: 0px;
	margin-top: 5px;
}

#content2col_left {
	width:468px;
	float:left;
}

#content2col_left ul {
	list-style-type: disc;  
	list-style-position: outside;
	margin-left: 25px;
	margin-top: 5px;
}

#content2col_right {
	width:312px;
	float:left;
	margin-left:15px;
}

#content2col_right ul {
	list-style-type: disc;  
	list-style-position: outside;
	margin-left: 25px;
}

/* 2 column alt */
#content2colb_left {
	width:590px;
	float:left;
}
#content2colb_right {
	width:180px;
	float:left;
	margin-left:20px;
}
/* 2 column altC */
#content2colc_left {
	width:510px;
	float:left;
}
#content2colc_right {
	width:260px;
	float:left;
	margin-left:20px;
}
/* 2 column altD */
#content2cold_left {
	width:385px;
	float:left;
}
#content2cold_right {
	width:385px;
	float:left;
	margin-left:20px;
}
/* 3 column */
#content3col_left {
	width:290px;
	float:left;
}
#content3col_center {
	width:290px;
	float:left;
	margin-left:20px;
}
#content3col_right {
	width:170px;
	float:left;
	margin-left:20px;
}

/* 3 column homepage */
#contentTop{
	width: 790px;
	float: left;
}
#content3colh_left {
	width:253px;
	float:left;
	border-right: 1px solid #ccc;
	margin-top: 10px;
	padding: 5px;
}
#content3colh_left ul{
	padding-left: 20px;
	list-style-position: outside;
}
#content3colh_center {
	width:252px;
	float:left;
	border-right: 1px solid #ccc;
	margin-top: 10px;
	padding: 5px;
}
#content3colh_center ul{
	padding-left: 20px;
	list-style-position: outside;
}
#content3colh_right {
	width:253px;
	float:left;
	margin-top: 10px;
	padding: 5px;
}
#content3colh_right ul{
	padding-left: 20px;
	list-style-position: outside;
}
#headerPartner {
	float: left;
	width:253px;
	height: 20px;
	background-color: #003366;
	color: #fff;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}
#headerAdvertise {
	float: left;
	width:252px;
	height: 20px;
	background-color: #003366;
	border-right: 1px solid #fff;
	color: #fff;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}
#headerSubscribe {
	float: left;
	width: 253px;
	height: 20px;
	background-color: #003366;
	border-right: 1px solid #fff;
	color: #fff;
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
}

/* 3 column(alt) */
#content4col_main {
	width:600px;
	float:left;
}
#content4col_left {
	width:465px;
	float:left;
}
#content4col_center {
	width:120px;
	float:left;
	margin-left:5px;
}
#content4col_right {
	width:170px;
	float:left;
	margin-left:20px;
}
#footer {
	width:980px;
	clear:both;
}
/* etc */
#rightcol_border {
	border-left:1px solid #CCC;
	padding:5px 0 15px 20px;
}

div.sponsor {
width: 978px;
padding: 0px 0px 10px 0px;
margin: 0 auto;
text-align: center;
}

/* LINKS */

a:link, a:visited, a:active {color: #036;text-decoration:underline;}
a:hover {color:#036;text-decoration:none;}

a.altlink:link, a.altlink:visited, a.altlink:active {color: #036;text-decoration:underline;}
a.altlink:hover {color:#036;text-decoration:none;}


/* NAV */

#nav #navbox{
	margin:0 8px;
}
#nav #navbox ul{
	border-top:1px solid #CCC;
	list-style:none;
	line-height:15px;
	margin:0px;
	padding:6px 0 0 0;
}
#nav #navbox li{
	margin-bottom:8px;
	font-size:13px;
	font-weight:bold;
	color:#036;
}
#nav #navbox li.sub0{
	margin-bottom:6px;
	font-size:11px;
	font-weight:normal;
	margin-left:10px;
}
#nav #navbox li.sub0_end{
	margin-bottom:10px;
	font-size:11px;
	font-weight:normal;
	margin-left:10px;
}
#nav #navbox li.sub0_selected{
	margin-bottom:6px;
	font-size:11px;
	font-weight:normal;
	margin-left:10px;
	background:#E5E5E5;
}
#nav #navbox li.sub00{
	margin-bottom:6px;
	font-size:11px;
	font-weight:normal;
	margin-left:20px;
}
#nav #navbox li.sub00_selected{
	margin-bottom:6px;
	font-size:11px;
	font-weight:normal;
	margin-left:20px;
	background:#E5E5E5;
}
#nav #navbox li.top {
	padding:0px;
	background: url(/i/site/icon_level.gif) 115px 6px no-repeat;
	vertical-align:top;
}
#nav #navbox li.sub0_top {
	padding:0px;
	background: url(/i/site/icon_level00.gif) 0px 3px no-repeat;
	vertical-align:top;
	font-size:11px;
	font-weight:normal;
	margin-left:10px;
	padding-left:9px;
	color:#900;
}
#nav #navbox li a{color:#036;text-decoration:none;}
#nav #navbox li a:hover{text-decoration:underline;}
#nav #navbox li.sub0 a:link, #nav #navbox li.sub0 a:visited, #nav #navbox li.sub0 a:active{color:#333;text-decoration:none;}
#nav #navbox li.sub0 a:hover{text-decoration:underline;}
#nav #navbox li.sub0_end a:link, #nav #navbox li.sub0_end a:visited, #nav #navbox li.sub0_end a:active{color:#333;text-decoration:none;}
#nav #navbox li.sub0_end a:hover{text-decoration:underline;}
#nav #navbox li.sub00 a:link, #nav #navbox li.sub00 a:visited, #nav #navbox li.sub00 a:active{color:#333;text-decoration:none;}
#nav #navbox li.sub00 a:hover{text-decoration:underline;}
#nav #navbox li.top a{color:#900;text-decoration:none;}
#nav #navbox li.top a:hover{text-decoration:underline;}
#nav #navbox li.sub0_top a{color:#900;text-decoration:none;}
#nav #navbox li.sub0_top a:hover{text-decoration:underline;}

/* popup */
#nav #pop{
	padding-top:6px;
	margin:0px;
}
#nav #pop ul{
	list-style:none;
	margin-bottom:8px;	
}
#nav #pop li{
	font-size:11px;
	font-weight:bold;
	color:#036;
	line-height:13px;
	margin:0px;	
}
#nav #pop li.sm{
	font-weight:normal;
	margin:0px;	
}
#nav #pop li a{color:#900;text-decoration:none;}
#nav #pop li a:hover{text-decoration:underline;}
#nav #pop li.sm a{color:#036;text-decoration:none;}
#nav #pop li.sm a:hover{text-decoration:underline;}


/* FORMATS */

h1, h2, h3, h4, h5, h6, p, ul, li {margin:0px;padding:0px;}
h1 {
	font-size:24px;
	color:#000;
	margin-bottom:23px;
	margin-top:5px;
}
h1.wSub {
	font-size:24px;
	color:#000;
	margin-bottom:5px;
	margin-top:5px;
}
p.sub {
	font-size:13px;
	color:#036;
	border-bottom:1px solid #adc2d6;
	background:#e0ebf5;
	padding:4px 5px 3px 5px;
	margin-bottom:23px;
	font-weight:bold;
}
h2 { 
    font-size: 18px; padding: 5px; border-top: 1px solid #DCE2E8; border-bottom: 1px solid #B4C1CE; margin: 0px 0 0 0;
    background-image: url(/i/common/h2_bg.gif);
    background-position: bottom left;
    background-repeat: repeat-x;
}
h2 p {
	font-size:20px;
	color:#000;
	margin-bottom:6px;
}
h3 {
	font-size:17px;
	color:#000;
	margin-bottom:4px;
}
h4 {
	font-size:13px;
	color:#000;
	margin-bottom:3px;
}
h4#latestnews {
	font-size:14px;
	color:#000;
	margin-bottom:3px;
}
h5 {
	font-size:12px;
	color:#000;
	margin-bottom:4px;
}
h6 {
    font-size: 18px; 
    color:#000;
}
p {
	font-size:12px;
	color:#000;
}
p.sm {
	font-size:11px;
	color:#333;
}
h5 {
	font-size:12px;
	color:#000;
	margin-bottom:4px;
}
p.keynum {
	font-size:12px;
	color:#000;
	margin-bottom:4px;
	font-weight:bold;
}
p.joblisting {
	font-size:13px;
	color:#000;
	margin-bottom:3px;
	font-weight:bold;
}
.small {
	font-size:11px;
	color:#333;
}
p#source {
	font-size:10px;
	color:#666;
	text-transform:uppercase;
	margin-bottom:3px;
}
p#source a{color:#069;text-decoration:none;}
p#source a:hover{text-decoration:underline;}
#source {
	font-size:10px;
	color:#666;
	text-transform:uppercase;
	margin-bottom:3px;
	font-weight:normal;
}
#source a{color:#069;text-decoration:none;}
#source a:hover{text-decoration:underline;}
h4#news, h3#news {
	font-size:13px;
	color:#000;
	background:url(/i/site/bullet.gif) 2px 6px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:10px;
}
h4#news_arrow, h3#news_arrow {
	font-size:14px;
	color:#000;
	background:url(/i/site/icon_level00.gif) 10px 4px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:20px;
}
h4#news_rank01, h3#news_rank01 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num1.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank02, h3#news_rank02 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num2.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank03, h3#news_rank03 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num3.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank04, h3#news_rank04 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num4.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank05, h3#news_rank05 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num5.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank06, h3#news_rank06 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num6.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank07, h3#news_rank07 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num7.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank08, h3#news_rank08 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num8.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank09, h3#news_rank09 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num9.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}
h4#news_rank010, h3#news_rank010 {
	font-size:13px;
	color:#000;
	background:url(/i/site/i_num10.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:3px;
	padding-left:18px;
}

p#source02 {
	font-size:10px;
	color:#666;
	text-transform:uppercase;
	margin-bottom:10px;
	padding-left:10px;
}
p#source02 a{color:#069;text-decoration:none;}
p#source02 a:hover{text-decoration:underline;}
p#source03 {
	font-size:10px;
	color:#666;
	text-transform:uppercase;
	margin-bottom:10px;
	padding-left:18px;
}
p#source03 a{color:#069;text-decoration:none;}
p#source03 a:hover{text-decoration:underline;}
p#source04 {
	font-size:10px;
	color:#666;
	text-transform:uppercase;
	margin-bottom:10px;
	padding-left:20px;
}
p#source04 a{color:#069;text-decoration:none;}
p#source04 a:hover{text-decoration:underline;}
p#bordertop {
	font-size:11px;
	color:#666;
	text-transform:none;
	margin-bottom:3px;
	border-top:1px dashed #CCC;
	padding:3px 0;
}
p#bordertop a{color:#069;text-decoration:none;}
p#bordertop a:hover{text-decoration:underline;}

#sb {background-image:url(http://www.smartbrief.com/i/aa/search/ii_sb.gif); padding:22px .3em .3em 18px;}

ul#arrow {
	list-style:none;
	margin:0 0 0 15px;
	padding:0;
	font-weight:bold;
}
ul#arrow li {
	line-height:15px;
	padding:0 0 0 12px;
	background: url(/i/site/icon_arrow.gif) 0 5px no-repeat;
	vertical-align:top;
	margin-bottom:5px;
}

/* RIGHT SIDE BOX (357 width) */

h4.rhs, h3.rhs {
	font-size:16px;
	margin:0 0 2px 5px;
}
#left {float:left;margin-bottom:2px;}
#right {float:right;font-size:11px;font-weight:normal;margin-right:8px;vertical_align:bottom;}
#box_rhs_top {
	background:url(/i/site/bx_top2.gif);
	width:312px;
	height:6px;
}

#box_rhs_body {
	background:url(/i/site/bx_bg2.gif);
	width:282px;
	padding:10px 15px;
	margin:0px;
}
#box_rhs_top2 {
	background:url(/i/site/bx_top2.gif);
	width:312px;
	height:1px;
}
#box_rhs_body2 {
	background:url(/i/site/bx_bg2.gif);
	width:304px;
	padding:0 4px;
	margin:0px;
}

#box_rhs_bot {
	background:url(/i/site/bx_foot2.gif);
	width:312px;
	height:7px;
	margin-bottom:15px;
}


/* RIGHT SIDE FORMATS */

p#rhs_assoc {
	font-size:11px;
	margin-bottom:5px;
	padding-left:105px;
}

p#rhs_assoc_signup {
	font-size:11px;
	font-weight:bold;
	margin-bottom:5px;
	padding-left:102px;
}
p#rhs_blogs {
	padding-left:36px;
}
p#rhs_blogs em {
	font-size:11px;
	font-style:normal;
	color:#666;
}
p#rhs_blogsSm  {
	padding-left:36px;
	font-size:11px;
	font-weight:bold;
}
p#rhs_blogsSm em {
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#666;
}
ul#rhs_jobs li em{
	font-size:11px;
	font-style:normal;
	color:#666;
}
ul#rhs_jobs {
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
}
ul#rhs_jobs li {
	padding:0 0 0 10px;
	background: url(/i/site/bullet.gif) 2px 6px no-repeat;
	vertical-align:top;
	margin-bottom:8px;
}
ul#rhs_jobs li em a{color:#069;text-decoration:none;}
ul#rhs_jobs li em a:hover{color:#069;text-decoration:underline;}

ul#rhs_companies {
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
}
ul#rhs_companies li {
	padding:0 0 0 10px;
	background: url(/i/site/bullet.gif) 2px 6px no-repeat;
	vertical-align:top;
	margin-bottom:2px;
}
ul#rhs_companies li em a{color:#069;text-decoration:none;}
ul#rhs_companies li em a:hover{color:#069;text-decoration:underline;}

/* IMAGES */

img#imgset01 {
	border:none;
	float:left;
	margin-right:9px;
	display:inline;
}
img#imgset001 {
	border:none;
	float:left;
	display:inline;
}
img#imgset02 {
	border:none;
	float:right;
	margin:2px 5px;
	display:inline;
}
img#imgset03 {
	border:none;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	display:inline;
}


/* PAGE SPECIFICS */

/* INDUSTRY PAGE */

#brief_desc_industry{
  width: 340px; 
  float: left;
	border-right:1px solid #e5e5e5;
	padding-right:5px;
}

#briefDescItem{
  width:70px;
  float:left;
  font-weight: bold;
  text-align:left;
  font-size: 11px;
}

#briefDescItemRight{
  width:250px;
  float:left;
  font-size: 11px;
  color: #4F4B4C;
}

#descItem{
  width:340px;
  margin-top:2px;
	margin-bottom:5px;
}

#signupbox {
	border:1px solid #CCC;
	padding:12px;
	background:#F5F5F5;
}
p#signup {
	color:#666;
	font-weight:bold;
	margin-bottom:5px;
}
#signupbox2 {
	border:1px solid #CCC;
	padding:3px;
	background:#F5F5F5;
	text-align:left;
}
p#signup2 {
	color:#666;
	font-weight:normal;
}

table#indinfo {font-size:11px;margin-top:10px;}
table#indinfo td{padding:0 7px 5px 0;text-align:left;vertical-align:top;}
table#indinfo td.title{text-align:right;}
table#indinfo b{font-weight:bold;color:#000;}


/* COMPANY PAGE */
table#data {width:100%;font-size:11px;}
table#data th{padding:2px;width:25%;text-align:left;vertical-align:top;}	
table#data td{padding:2px;width:75%;text-align:left;vertical-align:top;}	

table#keynumb {border:1px solid #CCC;width:100%;font-size:11px;}
table#keynumb tr#alt {background-color:#F5F5F5;}
table#keynumb th{padding:3px;width:70%;text-align:left;vertical-align:top;font-weight:normal;}	
table#keynumb td{padding:3px;width:30%;text-align:left;vertical-align:top;}	

.breadcrumb{
  background:#036;
  color:white;
  margin-bottom:10px;
  padding:3px 3px 4px 10px;
}

.breadcrumb a{ color: white; text-decoration: underline; }
.breadcrumb a:hover{ color: white; text-decoration: underline; }
.breadcrumb a:visited{ color: white; text-decoration: underline; }
.breadcrumb a:active{ color: white; text-decoration: underline; }
.breadcrumb a:current{ color: white; text-decoration: underline; }

#leftSection {float:left;}
#rightSection {float:right;font-size:11px;font-weight:normal;vertical_align:bottom;}

/* POLL */

div.box000 {border:1px solid #CCC; margin:0;}
div.box00 {border:4px solid #F5F5F5;padding:1em;}
div.box0 {background-color:#E5E5E5;padding:.3em;font-size:11px;color:#666;margin-bottom:1px;}
.smPoll {font-size:11px;color:#666;}


/* RSS */

ul#rss {
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
	font-weight:bold;
}
ul#rss li {
	line-height:17px;
	padding:0 0 0 60px;
	background: url(http://www.smartbrief.com/i/aa/rss_feed_global.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:5px;
}

ul#rss2 {
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
	font-weight:bold;
}
ul#rss2 li {
	line-height:17px;
	padding:0 0 0 60px;
	background: url(http://www.smartbrief.com/i/aa/rss_feed_global.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin:0 5px 5px 5px;
}

ul#widget {
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
	font-weight:bold;
}
ul#widget li {
	padding:0 0 0 60px;
	background: url(/i/aa/widget.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin:0 5px 5px 5px;
	height:55px;
}

/* HEADER */
#header_shade {border-bottom:4px solid #F5F5F5;}
h4#header_blue {
	border-left:4px solid #69C;
	border-top:1px solid #E5E5E5;
	border-bottom:1px solid #d6d6d6;
	padding:2px 5px;
	margin:0px;
	font-size:14px;
	color:#000;
}
h4#header_gray {
	border-left:4px solid #999;
	border-top:1px solid #E5E5E5;
	border-bottom:1px solid #d6d6d6;
	padding:2px 5px;
	margin:0px;
	font-size:14px;
	color:#000;
}
#pubTitle {
    border: 1px solid #CCC;
    padding: 5px;
}

/* PR Newswire */

.prnewswireRelease p{margin-bottom:15px;}
h3#subheader {border-top:1px solid #CCC;border-bottom:1px solid #CCC;padding:8px 0;font-size:14px;font-weight:normal;}
#PRdescription {border-top:1px solid #CCC;border-bottom:1px solid #CCC;padding:10px 0px;font-size:11px;font-weight:normal;color:#666;}


/* TOP NEWS */

#rank {list-style:none;margin:0 0 0 0px;padding:0;}
#rank li#rank1 {line-height:17px;padding:0 0 0 18px;vertical-align:top;margin-bottom:6px;background:url(/i/site/i_num1.gif) 0px 2px no-repeat;}
#rank li#rank2 {line-height:17px;padding:0 0 0 18px;vertical-align:top;margin-bottom:6px;background:url(/i/site/i_num2.gif) 0px 2px no-repeat;}
#rank li#rank3 {line-height:17px;padding:0 0 0 18px;vertical-align:top;margin-bottom:6px;background:url(/i/site/i_num3.gif) 0px 2px no-repeat;}
#rank li#rank4 {line-height:17px;padding:0 0 0 18px;vertical-align:top;margin-bottom:6px;background:url(/i/site/i_num4.gif) 0px 2px no-repeat;}
#rank li#rank5 {line-height:17px;padding:0 0 0 18px;vertical-align:top;margin-bottom:6px;background:url(/i/site/i_num5.gif) 0px 2px no-repeat;}

/* CALENDAR */
/*table#date {width:100%;font-size:11px;}
table#date th{padding:2px;width:25%;text-align:left;vertical-align:top;}	
table#date td{padding:2px;width:75%;text-align:left;vertical-align:top;}*/

table#calendar {border:4px solid #edf4f8;width:100%;font-size:13px;}
table#calendar td{padding:10px;width:14%;text-align:center;vertical-align:top;}
table#calendar td#month {padding:6px;background-color:#FFF;font-weight:bold;font-size:15px;color:#000;}
table#calendar td#dayLabel {color:#666;padding:2px;background-color:#f5f5f5;font-weight:normal;border-top:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;}
table#calendar td#offday {color:#CCC;}
table#calendar td#pub{background:#e0ebf5;font-weight:bold;}

/* NAV NEWS */

#nav_news{
	padding:3px 0;
	border-bottom: 2px solid #69C;
	font-weight:bold;
	margin: 0px;
	
}
#nav_news li{
	list-style:none;
	margin:0px;
	padding:0px;
	display:inline;
}
#nav_news li a{
	padding:3px 8px;
	margin:0px;
	background:#E5E5E5;
	text-decoration: none;
	color:#666;
}
#nav_news li a:hover{
	background:#69C;
	color:white;
}
#nav_news li a#current{
	background:#69C;
	color:white;
}


/* PAGINATION */

#sb_paging {text-align:center;}
#sb_paging #num {font-size:11px;}
#sb_paging #num b {font-weight:bold;padding:2px 5px;border:1px solid #FFF;text-decoration:none;color:#000;background:#FFF;}
#sb_paging #num a {font-weight:normal;padding:2px 5px;border:1px solid #CCC;text-decoration:none;color:#069;}
#sb_paging #num a:hover {background:#7fb2cc;color:#FFF;}
#sb_paging #num #more {font-size:11px; font-weight: bold; padding: 0px 3px 0px 3px;}

#sb_paging #navbtn {font-size:11px;}
#sb_paging #navbtn a {font-weight:bold;padding:2px 5px;border:1px solid #7fb2cc;text-decoration:none;color:#069;}
#sb_paging #navbtn a:hover {background:#7fb2cc;color:#FFF;}


/* LATEST NEWS */

#tab_sm_container {
	border-bottom:1px solid #7fb2cc;
	padding:3px 2px 1px 5px;
}
.tab_sm {
	color:#069;
	background:#FFF;
	padding:2px 6px 1px 6px;
	font-size:12px;
	border-top:1px solid #7fb2cc;
	border-left:1px solid #7fb2cc;
	border-right:1px solid #7fb2cc;
	border-bottom:1px solid #FFF;
}

/* FAQs */

#faqs li{
	margin-bottom:3px;
}
#faqs li a{
	font-weight:normal;
}
#faqs h3{	
	font-weight:bold;
	font-size:15px;
}
#faqs p{	
	font-weight:normal;
}
.toplink {
	margin-top:5px;
	margin-bottom:18px;
	font-size:10px;
	text-transform:uppercase;
	text-align:left;
	color:#69C;
}
.toplink a{color:#69C;}


/* SEARCH */

form input#search
{
	float: left; 
	width: 269px; 
	background: #f7f7f7; 
	border: 1px solid #ccc; 
	border-top-color: #777;
	border-left-color: #777; 
	font:16px Arial, Helvetica, sans-serif; 
	color:#666; 
	padding:2px;
	margin:0;
	/*display: inline;*/
}

/* SEARCH NAV */
#searchnavcontainer {
	padding: 0px;
	margin-left: 0px;
	margin-top: 5px;
}
ul#rss {
	list-style:none;
	margin:0 0 0 0px;
	padding:0;
	font-weight:bold;
}
ul#rss li {
	line-height:17px;
	padding:0 0 0 60px;
	background: url(http://www.smartbrief.com/i/aa/rss_feed_global.gif) 0px 1px no-repeat;
	vertical-align:top;
	margin-bottom:5px;
}
#searchnavlist {
	padding: 3px 0;
	margin-left: 0px;
	border-bottom: 1px solid #99b2cc;
	font-size: 11px;
	text-align:center
}

#searchnavlist ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}

#searchnavlist li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline;
}

#searchnavlist li a {
	padding: 3px 5px;
	margin-left: 0px;
	border: 1px solid #99B2CC;
	border-bottom: none;
	background-image: url(/i/subscribertools/bg_nav.gif);
	text-decoration: none;
}

#searchnavlist li a:link { color: #069; }

#searchnavlist li a:visited { color: #069; }

#searchnavlist li a:hover {
	background-image: url(/i/subscribertools/bg_nav_hover.gif);
	border-color: #5c85ad;
}

#searchnavlist li a#current{
	margin: 0px;
	background: white;
	border-bottom: 1px solid white;
	font-weight: bold;
	color: #069;
}

/* SIGN UP */

/*form */input#signup
{
	float: left; 
	width: 190px; 
	background: #fff; 
	border: 1px solid #ccc; 
	border-top-color: #777;
	border-left-color: #777; 
	font:12px Arial, Helvetica, sans-serif; 
	color:#666; 
	padding:1px;
	margin:0;
	/*display: inline;*/
}





